Bug 14777 - "Therefore" misspelled
"Therefore" misspelled
Product: Red Hat Linux
Classification: Retired
Component: grep (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-07-27 20:00 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-28 15:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-07-27 20:00:09 EDT
In the man page for grep, the word "therfore" appears. It should be
"therefore". I'm too lazy to find what line it's on, so you'll have to grep
for it yourself.

I'm scarred for life. I think I'll switch over to Windows. Their software
may be as stable as an earthquake simulation machine, but at least they
know how to spell. Sheesh.

Jonathan Toomim

PS: You had better not be planning on blowing this bug off. I'll be
watching, and if it doesn't get fixed, I'm going to run you into the ground.
Comment 1 Trond Eivind Glomsrxd 2000-07-28 15:54:53 EDT
This man page is part of the grep package.
Comment 2 Trond Eivind Glomsrxd 2000-07-28 16:00:17 EDT
It's fixed in the Rawhide package

Note You need to log in before you can comment on or make changes to this bug.